{
  "headers": {
    "etag": "\"0545d2cd52e1416b9c6bd51f9d413e13\"",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-length": "1513",
    "x-amz-request-id": "SBZGADF1JD0G5C0K",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "2gwRbDQMocAP0Pvb8ekjKBm/LJWFoKyl7HHTWJtLUkPelBKwukNRrUZCJfGNcUkog/qonWHg6e8=",
    "x-amz-version-id": "mD6kER2_91lWKlzy9XwmUa85bt_TEVDA"
  },
  "url": "https://deno.land/std@0.122.0/collections/aggregate_groups.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 45424975
  }
}